export default function PendingTag() {
    return (
        <div className={'flex justify-center items-center bg-[rgb(229, 76, 76)] rounded-lg p-1'}>
            <span className={'text-[#f37272]'}>در انتظار</span>
        </div>
    )
}